本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[求助] 27b版 auxoproxy 规则无法显示 但工作正常 求助。

27b1,b2 都存在上述问题,gwlist订阅规则不显示,当然也无法更新,但goagent工作正常,facebook可上。但firafox26就不存在上述问题,请指点。
使用Nightly Tester Tools强制兼容问题依旧。
这是Xthunder的作者在Github上根据原版修改的,12/15更新的,兼容Nightly29

我把图标换成颜色深一点的,放在百度网盘:http://pan.baidu.com/s/1qxSf9

原有信息:
Firefox 21-27的AutoProxy扩展20131215更新
(2013年5月18日,我已经在 GitHub上Fork了此项目)
在Firefox 27版本出现设置界面无法显示规则的问题,因此必须出个新版本,详细的bug修复列表见 Issues.
下载地址1: http://fxthunder.com/files /autoproxy.xpi(服务器的缓存问题,还是0811的版本)
下载地址2: http://xthunder.googlecode.com /files/autoproxy20131215.xpi
下载地址3: http://pan.baidu.com/s/107kSb
以前修复的问题如下:
(1)可以正常地智能使用代理
(2)可以显示页面中可代理的项
(3)版本号比0.4b2. 2013051811大,所以开启自动更新也没问题
(4)修复了Fx 22.0以上版本选项中代理规则启用/禁用复选框无法使用的BUG (2013年5月7日更新)
(5)修复了Fx 22.0以上版本可代理列表的问题,默认服务器添加了GoAgent(2013年5月18日更新)
(6)更改了图标(有小伙伴反映此问题),默认代理服务器更改为GoAgent(2013年8月11日更新)

引自:http://tieba.baidu.com/p/2767721749
用大螃蟹的修改版
https://github.com/lovelywcm/autoproxy/issues/9
很早就报Bug了.
不过没人解决.暂时换一个扩展试试.
比如FoxyProxy